body{

}



#links{width: 900px;margin:0 auto;}



ul.nav{

margin-top:-5px;

list-style-type:none;

padding-bottom: 30px;

font-family:Trebuchet MS, Verdana, Tahoma, serif;

height:35px;
}



ul.nav li{

float:left;

display:inline;

text-transform:uppercase;

}





.nav{

	border:none;

	border:0px;

	margin:0px;

	padding:0px;

	font-size:11px;

	font-weight:bold;

	}

	

.nav ul{

	background:#333333;

	height:35px;

	list-style:none;

	margin:0;

	padding:0;

	}

	

	.nav li{

		float:left;

		padding:8px 10px 3px;

		}

	

	.nav li:hover{

		background:#333;

	}

	

	.nav li a{

		color:#fff;

		display:block;

		font-weight:normal;

		margin:0px;

		text-align:center;

		text-decoration:none;

		}

		

		.nav li a:hover, .nav ul li:hover a{

			color:#76B900;

			text-decoration:none;

			}

			

	.nav li ul{

		background:#333;

		display:none;

		height:auto;

		padding-top:5px;

		margin:0px 0px 0px -8px;

		border:0px;

		position:absolute;

		z-index:200;

		width:180px;

		/*top:1em;

		/*left:0;*/

		

		}

		

	.nav li:hover ul{

		display:block !important;
		visibility:visible !important;
		}

		

	.nav li li {

		display:block;

		float:none;

		margin:0px;

		padding:0px;

		}

		

	.nav li li:last-child{

		padding-bottom:5px;

	}

		

	.nav li:hover li a{

		background:none;

		}

	

	.nav li ul li:hover{

		background:#76B900;

	}

	

	.nav li ul a{

		color:#ccc;

		display:block;

		height:25px;

		font-size:11px;

		font-style:normal;

		margin:0px;

		padding:0px 10px 0px 15px;

		text-align:left;

		text-transform:none;

		}

		

		.nav li ul a:hover, .nav li ul li:hover a{

			border:0px;

			color:#ffffff;

			text-decoration:none;

			}

			

	.nav p{

		clear:left;

		}	